Page 1 of 1

ADM 3.3 Virtualbox AS604T

PostPosted: Wed May 15, 2019 11:48 pm
by mollernorge
Hi
When trying to install virtualbox on ADM3.3 AS604T it says it wants newer mediapac and xorg witch dos not exist to the AS604T
Any solution for this?